kafka=alikafka-pre-cn-7mz2tu25j00x-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-7mz2tu25j00x-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-7mz2tu25j00x-3-vpc.alikafka.aliyuncs.com:9092
zookeeper=emr-worker-1:2181,emr-header-1:2181,emr-header-2:2181
kafka.group.id=spark_kafka_hbase_farm_daofa
kafka.topics=US_GENERAL_NJ_WORK,US_GENERAL_NJ,US_PACKET_NJ,DS_REQUEST_NJ,DS_REQUEST_FB_TEMP,DS_ERRDATA_NJ,DS_NOTIFY_JOB,DS_REQUEST_NJ_GB4,DS_REQUEST_NJ_GB6
zookeeper.znode.parent=/hbase
#redis
redis.sentinel.nodes=r-2zen3muckxd7pekne1.redis.rds.aliyuncs.com:6379
redis.database.index=1
#url
config.url=http://10.10.0.219:31000/config.xml
# cache time 10min
cache.core=0 */10 * * * ?
#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2zeluh079xz71xs9b.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=dev
mysql.password=UML-tech
nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://rm-2zeluh079xz71xs9b.mysql.rds.aliyuncs.com:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
nj.mysql.username=dev
nj.mysql.password=UML-tech
#mail
mail.address=renyangyang@uml-tech.com
mail.env=dev